{% extends "base.html" %}
{% block title %} — {% trans "Сеть открытых наземных исследовательских комплексов" %}{% endblock %}
{% block meta %}
    <meta name="description"
          content="{% trans 'Проект «СОНИКС» представляет собой бесплатное программное обеспечение и аппаратную платформу с открытым исходным кодом, предназначенную для создания школьной сети спутниковых наземных станций по всей России для приема данных с космических аппаратов, их обработки и визуализации.' %}">
{% endblock meta %}
{% block css %}
    <link rel="stylesheet"
          href="{% static 'lib/mapbox-gl/dist/mapbox-gl.css' %}">
    <link rel="stylesheet"
          type="text/scss"
          href="{% static 'css/pages/education.scss' %}">
{% endblock css %}

{% block body-class %}class="home"{% endblock %}

{% block content %}
    <section class="container block-h1">
        <h1>{% trans "Образование" %}</h1>
    </section>
    <section>
        <div class="container education-container ">
            <section>
                <h2 class="section-title">Космические аппараты</h2>
                <ul class="link-list">
                    <li class="link-item">
                        <a href="https://www.booksite.ru/fulltext/1/001/008/065/146.htm" target="_blank">Космический
                            летательный аппарат</a>
                    </li>
                    <li class="link-item">
                        <a href="https://spacepi.space/wiki/article/klassifikacziya-kosmicheskih-apparatov/"
                           target="_blank">Классификация космических аппаратов</a>
                    </li>
                    <li class="link-item">
                        <a href="https://sputnik.rusarchives.ru/" target="_blank">Первый искусственный спутник Земли</a>
                    </li>
                    <li class="link-item">
                        <a href="https://spec.tass.ru/sputnik" target="_blank">Спецпроект ТАСС “Спутник один”</a>
                    </li>
                    <li class="link-item">
                        <a href="https://www.nanosats.eu/#figures" target="_blank">База данных статистики кубсатов и
                            нано-спутников</a>
                    </li>
                    <li class="link-item">
                        <a href="https://www.roscosmos.ru/21922/" target="_blank">Орбитальные группировки</a>
                    </li>
                    <li class="link-item">
                        <a href="https://cosmos.vdnh.ru/izdoma/kosmicheskie-apparaty-za-predelami-solnechnoy-sistemy/"
                           target="_blank">Космические аппараты за пределами Солнечной системы</a>
                    </li>
                    <li class="link-item">
                        <a href="https://www.astronet.ru/db/msg/1213160" target="_blank">Автоматические космические
                            аппараты</a>
                    </li>
                    <li class="link-item">
                        <a href="https://spacepi.space/wiki/article/sistemy-kosmicheskih-apparatov/" target="_blank">Системы
                            космических аппаратов</a>
                    </li>
                    <li class="link-item">
                        <a href="https://innoter.com/sputniki/" target="_blank">Спутники ДЗЗ</a>
                    </li>
                </ul>
            </section>

            <section>
                <h2 class="section-title">Интерактивный космос</h2>
                <ul class="link-list">
                    <li class="link-item">
                        <a href="https://eyes.jpl.nasa.gov/apps/experience-insight/InSight.html" target="_blank">Марсианская
                            миссия InSight</a>
                    </li>
                    <li class="link-item">
                        <a href="https://iss-sim.spacex.com/" target="_blank">Стыковка к МКС</a>
                    </li>
                    <li class="link-item">
                        <a href="https://esamultimedia.esa.int/multimedia/virtual-tour-columbus/" target="_blank">МКС
                            внутри</a>
                    </li>
                    <li class="link-item">
                        <a href="https://spaceengine.org/shipeditor/index.html" target="_blank">Построй свой космический
                            корабль</a>
                        <br>
                        <span class="sub-link">(Инструкция и примеры: <a
                                href="https://forum.spaceengine.org/viewtopic.php?t=174"
                                target="_blank">ссылка</a>)</span>
                    </li>
                    <li class="link-item">
                        <a href="https://only-paper.ru/load/kosmos_iz_bumagi/153" target="_blank">Космос из картона</a>
                    </li>
                </ul>
            </section>

            <section>
                <h2 class="section-title">Космические системы</h2>
                <ul class="link-list">
                    <li class="link-item">
                        <a href="https://glonass-iac.ru/guide/glonass.php" target="_blank">Глобальная навигационная
                            спутниковая система ГЛОНАСС</a>
                    </li>
                    <li class="link-item">
                        <a href="https://glonass-iac.ru/guide/gnss/gps.php" target="_blank">Глобальная навигационная
                            спутниковая система GPS</a>
                    </li>
                    <li class="link-item">
                        <a href="https://glonass-iac.ru/guide/gnss/galileo.php" target="_blank">Глобальная навигационная
                            спутниковая система Galileo</a>
                    </li>
                    <li class="link-item">
                        <a href="https://glonass-iac.ru/guide/gnss/beidou.php" target="_blank">Глобальная навигационная
                            спутниковая система Beidou</a>
                    </li>
                    <li class="link-item">
                        <a href="https://glonass-iac.ru/guide/navfaq.php" target="_blank">Принципы навигации</a>
                    </li>
                    <li class="link-item">
                        <a href="https://vlobatch.narod.ru/work.html" target="_blank">Беспроводные системы связи</a>
                    </li>
                </ul>
            </section>

            <section>
                <h2 class="section-title">Спутниковые данные</h2>
                <ul class="link-list">
                    <li class="link-item">
                        <a href="https://vlobatch.narod.ru/Lecture/NachaloLess.htm" target="_blank">Радиотехнические
                            системы связи</a>
                    </li>
                    <li class="link-item">
                        <a href="https://www.vokrugsveta.ru/vs/article/5956/" target="_blank">Космические
                            радиолинии:</a>
                    </li>
                    <li class="link-item">
                        <a href="https://spec.tass.ru/sfu-dzz/" target="_blank">Спецпроект ТАСС “Дистанционное
                            зондирование Земли”</a>
                    </li>
                    <li class="link-item">
                        <a href="https://dzen.ru/a/ZLlQjAWV22_aBPB1" target="_blank">Не звезду с неба, а фото из
                            космоса: как получить снимок со спутника</a>
                    </li>
                    <li class="link-item">
                        <a href="https://habr.com/ru/articles/787074/" target="_blank">Основы обработки радиолокационных
                            данных дистанционного зондирования Земли</a>
                    </li>
                    <li class="link-item">
                        <a href="https://habr.com/ru/articles/210810/" target="_blank">Обработка цифровых снимков в
                            дистанционном зондировании Земли</a>
                    </li>
                    <li class="link-item">
                        <a href="https://math.gsu.by/wp-content/uploads/courses/networks/r2.1.html" target="_blank">Основы
                            передачи данных</a>
                    </li>
                    <li class="link-item">
                        <a href="https://innoter.com/services/dannye-dzz/#:~:text=Дистанционное%20зондирование%20земли%20(ДЗЗ)%20—,характеристик%20местности%20без%20физического%20контакта."
                           target="_blank">Данные Дистанционного зондирования Земли</a>
                    </li>
                    <li class="link-item">
                        <a href="https://spacepi.space/wiki/article/tle-dvustrochnyj-nabor-dannyh-format/"
                           target="_blank">TLE - двустрочный набор данных</a>
                    </li>
                    <li class="link-item">
                        <a href="https://spacepi.space/wiki/article/rabota-s-fotografiyami/" target="_blank">Практикум
                            по восстановлению картинок из космоса</a>
                    </li>
                    <li class="link-item">
                        <a href="https://spacepi.space/wiki/article/obrabotka-izobrazhenij-s-meteorologicheskih-sputnikov/"
                           target="_blank">Обработка изображений с метеоспутников</a>
                    </li>
                    <li class="link-item">
                        <a href="https://spacepi.space/wiki/article/praktikum-po-dekodirovaniyu-telemetrii/"
                           target="_blank">Практикум по декодированию телеметрии</a>
                    </li>
                </ul>
            </section>

            <section>
                <h2 class="section-title">Радиолюбительство</h2>
                <ul class="link-list">
                    <li class="link-item">
                        <a href="https://radiomurlo.narod.ru/HTMLs_2/RADIO_swjaz.html" target="_blank">Принципы
                            радиосвязи</a>
                    </li>
                    <li class="link-item">
                        <a href="https://celnet.ru/signal.php" target="_blank">Сигнал и его основные характеристики</a>
                    </li>
                    <li class="link-item">
                        <a href="https://wiki.gnuradio.org/index.php/Tutorials" target="_blank">Моделирование и
                            обработка радиосигналов</a>
                    </li>
                    <li class="link-item">
                        <a href="https://www.siarion.net/rus/free/fourierscope/" target="_blank">Моделирование и анализ
                            сигналов</a>
                    </li>
                    <li class="link-item">
                        <a href="https://www.electronics-tutorials.ws/" target="_blank">Элементы электрических схем</a>
                    </li>
                    <li class="link-item">
                        <a href="https://www.booksite.ru/fulltext/1/001/008/094/987.htm" target="_blank">Радиосвязь:</a>
                    </li>
                    <li class="link-item">
                        <a href="https://hamradio.tomsk.ru/виды-модуляций-любительской-связи/" target="_blank">Виды
                            модуляций радиолюбительской связи</a>
                    </li>
                    <li class="link-item">
                        <a href="https://celnet.ru/typemod.php" target="_blank">Виды манипуляции цифровых сигналов</a>
                    </li>
                    <li class="link-item">
                        <a href="http://www.konturm.ru/helpstat.php?id=stat290805" target="_blank">Методы модуляции и
                            помехоустойчивость</a>
                    </li>
                    <li class="link-item">
                        <a href="http://rfanat.ru/s9/sstv_teory.html" target="_blank">SSTV: теория и практика</a>
                    </li>
                    <li class="link-item">
                        <a href="https://spacepi.space/wiki/article/dekodirovanie-sstv/" target="_blank">Декодирование
                            SSTV</a>
                    </li>
                    <li class="link-item">
                        <a href="https://ru.dsplib.org/content/signal_fsk/signal_fsk.html" target="_blank">FSK и CPFSK
                            модуляции</a>
                    </li>
                    <li class="link-item">
                        <a href="https://www.radartutorial.eu/17.bauteile/bt31.ru.html" target="_blank">Фильтр нижних
                            частот</a>
                    </li>
                    <li class="link-item">
                        <a href="https://retrolib.narod.ru/library.html" target="_blank">Массовая радиобиблиотека</a>
                    </li>
                    <li class="link-item">
                        <a href="http://ub3aww.ru:8888/" target="_blank">WebSDR</a>
                    </li>
                    <li class="link-item">
                        <a href="https://greleon.ru/geodpribory/lekciipribory/268-lekciya-rasprostranenie-elektromagnitnyh-voln.html"
                           target="_blank">Лекции по распространению электромагнитных волн</a>
                    </li>
                    <li class="link-item">
                        <a href="https://www.booksite.ru/fulltext/1/001/008/095/556.htm#:~:text=Связь%20на%20большие%20расстояния%20осуществляется,второй%20стенкой%20волновода%20служит%20Земля."
                           target="_blank">Распространение радиоволн</a>
                    </li>
                </ul>
            </section>

            <section>
                <h2 class="section-title">Антенны для связи с кубсатами</h2>
                <ul class="link-list">
                    <li class="link-item">
                        <a href="https://spacepi.space/wiki/article/kakie-mogut-byt-antenny-dlya-svyazi-s-kubsatami/"
                           target="_blank">Антенны для связи с кубсатами</a>
                    </li>
                </ul>
            </section>

            <section>
                <h2 class="section-title">Из чего состоит наземная станция приёма спутниковых данных</h2>
                <ul class="link-list">
                    <li class="link-item">
                        <a href="https://spacepi.space/wiki/article/iz-chego-sostoit-nazemnaya-stancziya/"
                           target="_blank">Из чего состоит наземная станция приёма спутниковых данных</a>
                    </li>
                </ul>
            </section>

            <section>
                <h2 class="section-title">Ракеты-носители</h2>
                <ul class="link-list">
                    <li class="link-item">
                        <a href="https://openrocket.info/" target="_blank">Симулятор полёта ракеты</a>
                    </li>
                    <li class="link-item">
                        <a href="https://howthingsfly.si.edu/activities/rocket-lab" target="_blank">Простой симулятор
                            полёта ракеты</a>
                    </li>
                    <li class="link-item">
                        <a href="https://stepik.org/course/650/promo" target="_blank">Курс “Современная
                            космонавтика”</a>
                    </li>
                    <li class="link-item">
                        <a href="https://www.roscosmos.ru/33/" target="_blank">Ракеты-носители России и СССР</a>
                    </li>
                    <li class="link-item">
                        <a href="https://spec.tass.ru/polet-k-mks/" target="_blank">Полёт к МКС</a>
                    </li>
                    <li class="link-item">
                        <a href="https://spec.tass.ru/omskspace2023/" target="_blank">Спецпроект ТАСС “Омск, ты просто
                            космос: места, которыми гордятся омичи”</a>
                    </li>
                    <li class="link-item">
                        <a href="https://buran.tass.ru/" target="_blank">Спецпроект ТАСС “Буран: разбор полёта”</a>
                    </li>
                </ul>
            </section>

            <section>
                <h2 class="section-title">Баллистика</h2>
                <ul class="link-list">
                    <li class="link-item">
                        <a href="https://orbits.postnews.ru/map" target="_blank">Карта орбит спутников</a>
                    </li>
                    <li class="link-item">
                        <a href="https://www.gctc.ru/print.php?id=295" target="_blank">Теория космического полёта</a>
                    </li>
                    <li class="link-item">
                        <a href="https://spacepi.space/wiki/article/zakony-keplera/" target="_blank">Законы Кеплера</a>
                    </li>
                    <li class="link-item">
                        <a href="https://spacegid.com/zakonyi-dvizheniya-keplera.html" target="_blank">Законы движения
                            Кеплера</a>
                    </li>
                    <li class="link-item">
                        <a href="https://spacepi.space/wiki/article/parametry-orbit/" target="_blank">Кеплеровы элементы
                            орбиты</a>
                    </li>
                    <li class="link-item">
                        <a href="https://spacepi.space/wiki/article/pochemu-vybor-orbity-tak-vazhen/" target="_blank">Почему
                            выбор орбиты важен</a>
                    </li>
                    <li class="link-item">
                        <a href="https://spacepi.space/wiki/article/formy-orbit-sputnikov/" target="_blank">Формы орбит
                            спутников</a>
                    </li>
                </ul>
            </section>

            <section>
                <h2 class="section-title">Изучение дальнего и ближнего космоса</h2>
                <ul class="link-list">
                    <li class="link-item">
                        <a href="https://spacegid.com/media/globe/" target="_blank">Интерактивный глобус Луны</a>
                    </li>
                    <li class="link-item">
                        <a href="http://www.astronet.ru/db/msg/1187144" target="_blank">Концепция лунной базы 2050
                            года</a>
                    </li>
                    <li class="link-item">
                        <a href="https://eyes.nasa.gov/apps/earth/#/" target="_blank">Земля онлайн</a>
                    </li>
                    <li class="link-item">
                        <a href="https://college.ru/astronomy/course/content/content.html" target="_blank">Открытая
                            астрономия</a>
                    </li>
                    <li class="link-item">
                        <a href="https://testtubegames.com/gravity.html" target="_blank">Симулятор гравитации</a>
                    </li>
                    <li class="link-item">
                        <a href="https://spec.tass.ru/ekzoplanety/" target="_blank">Спецпроект ТАСС “Свет далёких
                            планет: где учёные ищут новый дом для человечества”</a>
                    </li>
                    <li class="link-item">
                        <a href="https://spec.tass.ru/magnitnye-buri/" target="_blank">Спецпроект ТАСС “Магнитные
                            бури”</a>
                    </li>
                    <li class="link-item">
                        <a href="https://tass.ru/spec/meteornye-potoki" target="_blank">Спецпроект ТАСС “Шоу по
                            расписанию: почему появляются метеорные потоки и как правильно их наблюдать”</a>
                    </li>
                    <li class="link-item">
                        <a href="https://spaceage.tass.ru/" target="_blank">Спецпроект ТАСС “Первые космические”</a>
                    </li>
                </ul>
            </section>

            <section>
                <h2 class="section-title">Персоналии</h2>
                <ul class="link-list">
                    <li class="link-item">
                        <a href="https://www.gctc.ru/main.php?id=97" target="_blank">Биографии космонавтов СССР и РФ</a>
                    </li>
                    <li class="link-item">
                        <a href="https://tsiolkovsky.tass.ru/" target="_blank">Спецпроект ТАСС “Циолковский: космические
                            пророчества”</a>
                    </li>
                    <li class="link-item">
                        <a href="https://leonov-v-kosmose.tass.ru/" target="_blank">Спецпроект ТАСС “Леонов, твой
                            выход”</a>
                    </li>
                    <li class="link-item">
                        <a href="https://spacemen.tass.ru/" target="_blank">Спецпроект ТАСС “Космонавты”</a>
                    </li>
                    <li class="link-item">
                        <a href="https://tass.ru/spec/avtobus-dlya-kosmonavtov" target="_blank">Спецпроект ТАСС “Автобус
                            для Гагарина: как создавали машину для перевозки космонавтов”</a>
                    </li>
                </ul>
            </section>

            <section>
                <h2 class="section-title">Науки о космосе и не только</h2>
                <ul class="link-list">
                    <li class="link-item">
                        <a href="https://phys.bspu.by/static/um/phys/meh/1mehanika/" target="_blank">Курс общей
                            физики</a>
                    </li>
                    <li class="link-item">
                        <a href="https://dzen.ru/a/XZsTfUP9wACtdxA5" target="_blank">Физика – доступно и понятно</a>
                    </li>
                    <li class="link-item">
                        <a href="https://light-fizika.ru/index.php" target="_blank">Физика-light</a>
                    </li>
                    <li class="link-item">
                        <a href="https://www.vascak.cz/physicsanimations.php" target="_blank">Физика в интерактивных
                            экспериментах</a>
                    </li>
                    <li class="link-item">
                        <a href="https://etudes.ru/" target="_blank">Математические этюды</a>
                    </li>
                    <li class="link-item">
                        <a href="https://www.labxchange.org/library/items/lb:LabXchange:9548bee3:lx_simulation:1?fullscreen=true"
                           target="_blank">Лаборатория онлайн</a>
                    </li>
                    <li class="link-item">
                        <a href="https://nauka-vokrug.tass.ru/" target="_blank">Наука вокруг: лекции ученых</a>
                    </li>
                    <li class="link-item">
                        <a href="https://luna-2.tass.ru/" target="_blank">Спецпроект ТАСС “Луна: первый контакт”</a>
                    </li>
                </ul>
            </section>

            <section>
                <h2 class="section-title">Телеграм-каналы</h2>
                <ul class="link-list">
                    <li class="link-item">
                        <a href="https://t.me/roscosmos_gk" target="_blank">Госкорпорация «Роскосмос»</a>
                    </li>
                    <li class="link-item">
                        <a href="https://t.me/GagarinCosmonautTrainingCenter" target="_blank">Центр подготовки
                            космонавтов имени Ю.А. Гагарина</a>
                    </li>
                    <li class="link-item">
                        <a href="https://t.me/dobriy_ovchinnikov" target="_blank">Добрый Овчинников (космические
                            образовательные мероприятия и события)</a>
                    </li>
                    <li class="link-item">
                        <a href="https://t.me/zheleznyakov_spaceera" target="_blank">Летопись космической эры (события
                            настоящего и прошлого космонавтики)</a>
                    </li>
                    <li class="link-item">
                        <a href="https://t.me/sputnikDZZ" target="_blank">Спутник ДЗЗ (Человеческим языком о
                            дистанционном зондировании Земли)</a>
                    </li>
                    <li class="link-item">
                        <a href="https://t.me/sonikspace_chat" target="_blank">СОНИКС: чат</a>
                    </li>
                    <li class="link-item">
                        <a href="https://t.me/onthe_air" target="_blank">ON AIR (Радиолюбительские спутники и немного о
                            космосе. Интересные события для любителей космического мониторинга и связи)</a>
                    </li>
                    <li class="link-item">
                        <a href="https://t.me/project_spacepi" target="_blank">Проект Space-π</a>
                    </li>
                    <li class="link-item">
                        <a href="https://t.me/geoscanspace" target="_blank">Геоскан.Космос</a>
                    </li>
                    <li class="link-item">
                        <a href="https://t.me/explaining_space" target="_blank">Объясняем просто: космос (Канал об
                            орбитальной механике, космонавтике, астрономии и человеке в космосе)</a>
                    </li>
                    <li class="link-item">
                        <a href="https://t.me/sonikspace" target="_blank">СОНИКС: спутники, радио, образование</a>
                    </li>
                    <li class="link-item">
                        <a href="https://t.me/keytostart_space" target="_blank">Ключ на старт — просветительский проект,
                            благодаря которому вы получите актуальную информацию и новые знания о космосе</a>
                    </li>
                </ul>
            </section>

            <section>
                <h2 class="section-title">Курсы и лекции</h2>
                <ul class="link-list">
                    <li class="link-item">
                        <a href="https://stepik.org/course/2119/promo" target="_blank">Конструирование космической
                            техники</a>
                    </li>
                    <li class="link-item">
                        <a href="https://stepik.org/course/650/promo" target="_blank">Современная космонавтика</a>
                    </li>
                    <li class="link-item">
                        <a href="https://project.lektorium.tv/spaceschool#courses" target="_blank">Курсы про космос</a>
                    </li>
                </ul>
            </section>
        </div>

    </section>
{% endblock content %}

{% block javascript %}
    <script src="{% static 'js/map.js' %}"></script>
{% endblock %}
